0

So I have an iPad Mini First Generation that is currently jailbroken using Pangu. It is currently on 7.1.2 and I want to upgrade it to 9.0.2, but not the latest, which is 9.3.5. I've heard about using BLOBs and unsigned IPSWs but I'm not sure what to do. Could someone shed some light on me?

Thanks!

marked as duplicate by Tetsujin, nohillside Jan 7 '17 at 8:54

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

0

The short answer is, you can't.

First, for the most part, using SHSH blobs to install an unsigned version of iOS hasn't worked since iOS 6. There have been some recent developments with a tool called Prometheus, but it will only work on more recent versions — at the moment, that basically means iOS 10, though I am greatly simplifying the situation.

Second, though it's a moot point, you would need to already have saved the SHSH blobs for 9.0.2 while it was being signed/while your device was running 9.0.2.

  • So there's absolutely nothing I can do? Could I use someone else's blobs for 9.0.2? – Marcus Orciuch Jan 7 '17 at 5:31
  • @MarcusOrciuch Sorry, but SHSH blobs are device-specific. Your only options are to stay on 7.1.2 or update to 9.3.5. – Timothy Mueller-Harder Jan 7 '17 at 5:41
  • Alright, thanks for your answer. I was really hoping to jailbreak my device on 9.0.2 as that is the last version that a suitable jailbreak is available. Guess I'll have to miss out on some new apps for now... – Marcus Orciuch Jan 7 '17 at 5:50

Not the answer you're looking for? Browse other questions tagged .